Make WordPress Core


Ignore:
Timestamp:
04/08/2016 09:21:50 PM (6 years ago)
Author:
helen
Message:

Default theme bumps for 4.5.

  • Twenty Eleven 2.4
  • Twenty Twelve 2.0
  • Twenty Thirteen 1.9
  • Twenty Fourteen 1.7
  • Twenty Fifteen 1.5

props davidakennedy, ocean90.
fixes #36354.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-content/themes/twentyfifteen/readme.txt

    r35802 r37168  
    22Contributors: the WordPress team
    33Requires at least: WordPress 4.1
    4 Tested up to: WordPress 4.5-trunk
    5 Version: 1.4
     4Tested up to: WordPress 4.6-trunk
     5Version: 1.5
    66License: GPLv2 or later
    77License URI: http://www.gnu.org/licenses/gpl-2.0.html
     
    5656== Changelog ==
    5757
     58= 1.5 =
     59* Released: April 12, 2016
     60
     61https://codex.wordpress.org/Twenty_Fifteen_Theme_Changelog#Version_1.5
     62
    5863= 1.4 =
    5964* Released: December 8, 2015
Note: See TracChangeset for help on using the changeset viewer.